Error

two or more packages specified (libpcl-recognition1.8 libsane-extras)